.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.737305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.536360px;}
.ls0{letter-spacing:0.800000px;}
.ls3{letter-spacing:2.068000px;}
.ls4{letter-spacing:2.200000px;}
.ls2{letter-spacing:5.157120px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-5.157120px;}
.ws3{word-spacing:-2.200000px;}
.ws2{word-spacing:-2.068000px;}
.ws4{word-spacing:-0.536360px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-12.538880px;}
._4{margin-left:-11.022080px;}
._c{margin-left:-8.448000px;}
._7{margin-left:-7.088512px;}
._3{margin-left:-5.763840px;}
._9{margin-left:-3.906800px;}
._6{margin-left:-2.123520px;}
._b{margin-left:-1.060400px;}
._5{width:2.022400px;}
._8{width:3.096040px;}
._0{width:4.853760px;}
._a{width:6.213600px;}
._2{width:11.113088px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:11.660000px;}
.fs5{font-size:20.000000px;}
.fs8{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs7{font-size:44.000000px;}
.fs3{font-size:46.000000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:65.520000px;}
.fs1{font-size:101.120000px;}
.y28{bottom:25.893385px;}
.y3e{bottom:30.392208px;}
.y2b{bottom:39.364706px;}
.y0{bottom:41.395425px;}
.y2a{bottom:48.737255px;}
.y1{bottom:57.974527px;}
.y29{bottom:64.826797px;}
.y33{bottom:82.453594px;}
.y32{bottom:125.985960px;}
.y27{bottom:130.118005px;}
.y26{bottom:145.114083px;}
.y25{bottom:160.110161px;}
.y24{bottom:340.703092px;}
.y23{bottom:362.578621px;}
.y22{bottom:384.454150px;}
.y21{bottom:427.417915px;}
.y20{bottom:449.293444px;}
.y1f{bottom:471.168974px;}
.y1e{bottom:514.132739px;}
.y1d{bottom:536.008268px;}
.y1c{bottom:557.883797px;}
.y1b{bottom:600.847562px;}
.y1a{bottom:622.723092px;}
.y19{bottom:644.598621px;}
.y18{bottom:666.474150px;}
.y17{bottom:688.349680px;}
.y31{bottom:695.943163px;}
.y16{bottom:731.313444px;}
.y15{bottom:753.188974px;}
.y3c{bottom:769.048889px;}
.y14{bottom:775.064503px;}
.y3d{bottom:787.790863px;}
.y3a{bottom:787.793987px;}
.y3b{bottom:790.394869px;}
.y13{bottom:796.940033px;}
.y30{bottom:837.656104px;}
.y12{bottom:839.903797px;}
.y11{bottom:861.779327px;}
.y10{bottom:883.654856px;}
.y39{bottom:890.518686px;}
.yb{bottom:905.304039px;}
.y38{bottom:912.394216px;}
.yf{bottom:926.618621px;}
.ya{bottom:927.179568px;}
.ye{bottom:948.494150px;}
.y9{bottom:949.055097px;}
.y2f{bottom:951.251398px;}
.yd{bottom:970.369680px;}
.y8{bottom:970.930627px;}
.yc{bottom:992.238961px;}
.y7{bottom:992.806156px;}
.y37{bottom:1001.709922px;}
.y36{bottom:1023.585451px;}
.y5{bottom:1048.962565px;}
.y6{bottom:1049.250614px;}
.y35{bottom:1054.796039px;}
.y34{bottom:1076.671569px;}
.y4{bottom:1113.488816px;}
.y2e{bottom:1115.458457px;}
.y2d{bottom:1143.726377px;}
.y2{bottom:1160.876424px;}
.y2c{bottom:1166.220495px;}
.y3{bottom:1178.059430px;}
.h10{height:9.304680px;}
.h9{height:15.000000px;}
.hd{height:18.000000px;}
.h11{height:20.767578px;}
.hf{height:22.344000px;}
.h2{height:24.000000px;}
.he{height:26.701172px;}
.h6{height:27.000000px;}
.h7{height:32.995117px;}
.hc{height:35.112000px;}
.hb{height:35.601562px;}
.h4{height:36.000000px;}
.h5{height:36.708000px;}
.ha{height:52.284960px;}
.h3{height:80.693760px;}
.h8{height:1041.133987px;}
.h1{height:1140.326797px;}
.h0{height:1237.176471px;}
.w2{width:866.179739px;}
.w1{width:867.741830px;}
.w0{width:956.000000px;}
.x0{left:44.519608px;}
.xd{left:58.880227px;}
.x17{left:59.892463px;}
.x6{left:62.046899px;}
.xe{left:74.907286px;}
.x7{left:83.135135px;}
.xc{left:85.729456px;}
.x1d{left:99.580522px;}
.x5{left:125.690881px;}
.x20{left:150.523137px;}
.x1c{left:164.939992px;}
.x16{left:169.017051px;}
.x10{left:174.935816px;}
.x1{left:178.517692px;}
.xf{left:205.949580px;}
.x21{left:316.355240px;}
.x11{left:331.804169px;}
.x2{left:350.232475px;}
.x8{left:355.231167px;}
.x12{left:421.625992px;}
.x23{left:437.798013px;}
.x13{left:450.769933px;}
.x18{left:456.716816px;}
.x19{left:477.144286px;}
.x1f{left:490.893816px;}
.x9{left:543.431952px;}
.x15{left:624.804110px;}
.x3{left:642.254390px;}
.x1e{left:653.385698px;}
.x4{left:659.874470px;}
.x14{left:700.215639px;}
.x22{left:725.061954px;}
.xa{left:737.806122px;}
.x1a{left:744.374404px;}
.x1b{left:749.969816px;}
.x24{left:830.210707px;}
.xb{left:832.519947px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.457814pt;}
.ls0{letter-spacing:0.682845pt;}
.ls3{letter-spacing:1.765155pt;}
.ls4{letter-spacing:1.877824pt;}
.ls2{letter-spacing:4.401893pt;}
.ws1{word-spacing:-4.401893pt;}
.ws3{word-spacing:-1.877824pt;}
.ws2{word-spacing:-1.765155pt;}
.ws4{word-spacing:-0.457814pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-10.702642pt;}
._4{margin-left:-9.407968pt;}
._c{margin-left:-7.210845pt;}
._7{margin-left:-6.050445pt;}
._3{margin-left:-4.919763pt;}
._9{margin-left:-3.334674pt;}
._6{margin-left:-1.812544pt;}
._b{margin-left:-0.905111pt;}
._5{width:1.726233pt;}
._8{width:2.642645pt;}
._0{width:4.142958pt;}
._a{width:5.303659pt;}
._2{width:9.485648pt;}
.fsa{font-size:9.952469pt;}
.fs5{font-size:17.071130pt;}
.fs8{font-size:20.485356pt;}
.fs9{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs7{font-size:37.556485pt;}
.fs3{font-size:39.263598pt;}
.fs2{font-size:40.970711pt;}
.fs6{font-size:55.925021pt;}
.fs1{font-size:86.311632pt;}
.y28{bottom:22.101467pt;}
.y3e{bottom:25.941467pt;}
.y2b{bottom:33.600000pt;}
.y0{bottom:35.333333pt;}
.y2a{bottom:41.600000pt;}
.y1{bottom:49.484533pt;}
.y29{bottom:55.333333pt;}
.y33{bottom:70.378800pt;}
.y32{bottom:107.536133pt;}
.y27{bottom:111.063067pt;}
.y26{bottom:123.863067pt;}
.y25{bottom:136.663067pt;}
.y24{bottom:290.809333pt;}
.y23{bottom:309.481333pt;}
.y22{bottom:328.153333pt;}
.y21{bottom:364.825333pt;}
.y20{bottom:383.497333pt;}
.y1f{bottom:402.169333pt;}
.y1e{bottom:438.841333pt;}
.y1d{bottom:457.513333pt;}
.y1c{bottom:476.185333pt;}
.y1b{bottom:512.857333pt;}
.y1a{bottom:531.529333pt;}
.y19{bottom:550.201333pt;}
.y18{bottom:568.873333pt;}
.y17{bottom:587.545333pt;}
.y31{bottom:594.026800pt;}
.y16{bottom:624.217333pt;}
.y15{bottom:642.889333pt;}
.y3c{bottom:656.426667pt;}
.y14{bottom:661.561333pt;}
.y3d{bottom:672.424000pt;}
.y3a{bottom:672.426667pt;}
.y3b{bottom:674.646667pt;}
.y13{bottom:680.233333pt;}
.y30{bottom:714.986800pt;}
.y12{bottom:716.905333pt;}
.y11{bottom:735.577333pt;}
.y10{bottom:754.249333pt;}
.y39{bottom:760.108000pt;}
.yb{bottom:772.728133pt;}
.y38{bottom:778.780000pt;}
.yf{bottom:790.921333pt;}
.ya{bottom:791.400133pt;}
.ye{bottom:809.593333pt;}
.y9{bottom:810.072133pt;}
.y2f{bottom:811.946800pt;}
.yd{bottom:828.265333pt;}
.y8{bottom:828.744133pt;}
.yc{bottom:846.932000pt;}
.y7{bottom:847.416133pt;}
.y37{bottom:855.016000pt;}
.y36{bottom:873.688000pt;}
.y5{bottom:895.348800pt;}
.y6{bottom:895.594667pt;}
.y35{bottom:900.328000pt;}
.y34{bottom:919.000000pt;}
.y4{bottom:950.425600pt;}
.y2e{bottom:952.106800pt;}
.y2d{bottom:976.235067pt;}
.y2{bottom:990.873600pt;}
.y2c{bottom:995.435067pt;}
.y3{bottom:1005.540267pt;}
.h10{height:7.942070pt;}
.h9{height:12.803347pt;}
.hd{height:15.364017pt;}
.h11{height:17.726301pt;}
.hf{height:19.071866pt;}
.h2{height:20.485356pt;}
.he{height:22.790958pt;}
.h6{height:23.046025pt;}
.h7{height:28.163196pt;}
.hc{height:29.970075pt;}
.hb{height:30.387945pt;}
.h4{height:30.728033pt;}
.h5{height:31.332351pt;}
.ha{height:44.628167pt;}
.h3{height:68.876682pt;}
.h8{height:888.666667pt;}
.h1{height:973.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:739.333333pt;}
.w1{width:740.666667pt;}
.w0{width:816.000000pt;}
.x0{left:38.000000pt;}
.xd{left:50.257600pt;}
.x17{left:51.121600pt;}
.x6{left:52.960533pt;}
.xe{left:63.937600pt;}
.x7{left:70.960533pt;}
.xc{left:73.174933pt;}
.x1d{left:84.997600pt;}
.x5{left:107.284267pt;}
.x20{left:128.480000pt;}
.x1c{left:140.785600pt;}
.x16{left:144.265600pt;}
.x10{left:149.317600pt;}
.x1{left:152.374933pt;}
.xf{left:175.789600pt;}
.x21{left:270.027067pt;}
.x11{left:283.213600pt;}
.x2{left:298.943200pt;}
.x8{left:303.209867pt;}
.x12{left:359.881600pt;}
.x23{left:373.685333pt;}
.x13{left:384.757600pt;}
.x18{left:389.833600pt;}
.x19{left:407.269600pt;}
.x1f{left:419.005600pt;}
.x9{left:463.849867pt;}
.x15{left:533.305600pt;}
.x3{left:548.200400pt;}
.x1e{left:557.701600pt;}
.x4{left:563.240133pt;}
.x14{left:597.673600pt;}
.x22{left:618.881333pt;}
.xa{left:629.759200pt;}
.x1a{left:635.365600pt;}
.x1b{left:640.141600pt;}
.x24{left:708.631733pt;}
.xb{left:710.602800pt;}
}
